Skip to Content
Product Information
Author's profile photo Janaina Ferreira

HCM Nómina España: prerrequisitos para la subida de parches en la implementación de SAP Notes

(Scroll down for the English version, which is proudly presented by the SAP Leonardo machine translation service.)

¡Hola todos!

Mantener el prerrequisito mínimo para los parches (SP) es la manera de asegurar que las nuevas entregas de HCM Nómina España sean compatibles con su SP actual, de forma que no ocurran problemas técnicos durante la implementación de nuevas funcionalidades y se pueda garantizar que el producto esté lo más actualizado posible en sus funcionalidades y correcciones.

Para que sea posible implementar SAP Notes de HCM Nómina España se necesita como mínimo un nivel de parches de dos años atrás.

Como ejemplo, para posibilitar la implementación de SAP Notes de HCM Nómina España liberadas entre diciembre de 2020 y diciembre de 2021, es imprescindible que se tenga implementado, al menos, el SP liberado a partir de diciembre de 2018. Es decir, si se tiene un SP anterior al 8 de diciembre de 2018, recomendamos que se realice una actualización lo antes posible para evitar futuros problemas de dependencia.

Pueden ver más detalles a continuación:

IMPORTANTE:

Mensualmente el prerrequisito  para implementación de SAP Notes se modifica para el parche de los dos años anteriores al año actual, siguiendo el mismo modelo de los años siguientes. Es decir, en diciembre de 2021, el SP cambiará a diciembre de 2019 (dos años) y para implementar las SAP Notes liberadas a partir de este período, será necesario haber instalado, al menos, el respectivo SP de 2019.

Nota:

El parche de noviembre es un SP de sincronización, pero si existe algún cambio antes de la liberación, lo informaremos previamente.

 

¿Le ha gustado este blog post? Da un Like y comparta el contenido con sus compañeros.

También pueden dejar un feedback, comentario o pregunta a continuación. Y no olviden seguir el tag HCM Payroll Spain en SAP Community para conocer las últimas noticias de Nómina España.

 

Un abrazo,

Janaína Ferreira

HCM Nómina España

 

—-

 

Hi everyone,

Maintaining the minimum prerequisite for Support Packages (SP) is a way to ensure that new deliveries of HCM Payroll Spain are compatible with your current SP, so that no technical issues occur during the implementation of new functionalities and guarantee the product is as up-to-date as possible in its functionalities and corrections.

In order to implement SAP Notes from HCM Payroll Spain at least one SP level two years ago is required.

As an example, to enable the implementation of SAP Notes for HCM Payroll Spain released between December 2020 and December 2021, it is imperative that you have implemented at least the SP released as in December 2018. Then, if you have a Support Package prior to December 8, 2018, we recommend that you upgrade it as soon as possible to avoid future dependency issues.

More details can be found below:

IMPORTANT:

The prerequisite for SAP Notes implementation is changed monthly for the SP two years prior to the current year, following the same pattern for the following years. That is, in December 2021, the SP will change to December 2019 (two years) and in order to implement the released SAP Notes from this period, it will be necessary to have installed at least the respective 2019 SP.

Note:

The November SP is a synchronization SP, but if there is any change before the release, we will pre-notify you.

 

Did you like this post? Give up a like and share the content with your colleagues.

Please feel comfortable to leave feedback, comment, or question in the space below. And do not forget the HCM Payroll Brazil tag in SAP Community to be linked to the latest news on the eSocial.

 

All the best,

Janaína Ferreira

HCM Payroll Spain

Assigned tags

      Be the first to leave a comment
      You must be Logged on to comment or reply to a post.